@import 'global';

.popup-recommencer.popup .popup-conteneur {
    max-width: 400px;
    display: flex;
    justify-content: center;
}

.popup-recommencer.popup .popup-conteneur .conteneur-interne {
    width: 100%;
}

.popup-recommencer.popup .popup-conteneur .conteneur-interne .popup-contenu {
    display: flex;
    justify-content: center;
}

.popup-recommencer.popup .popup-conteneur .conteneur-interne .popup-titre p {
    margin-top: 2em;
}